import { IAdvertisement } from "../models/IModels";

export function AdCard({ad}: {ad: IAdvertisement}) {
    return (
        <div className="container mx-auto" style={{}}>
            <img src={ad.photo} alt={ad.name} className="h-full w-auto rounded m-auto">
            </img>
        </div>
    );
}